--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1765596421.29159'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1765578181.9361'
    into_interval: 1W
    time: '1765578182.03844'
  minmax: 
    max: '1765596421.19601'
    min: '1765510991.47536'
    mtime: '1765592762'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1765596421.19601'
    path: 02STAMP
    type: new
  - 
    epoch: '1765595882.06065'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1765595882.02648'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1765595881.66743'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1765594741.87508'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1765594741.86446'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1765594741.79897'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1765594741.71551'
    path: 00whois.xml
    type: new
  - 
    epoch: '1765594741.70515'
    path: 00whois.html
    type: new
  - 
    epoch: '1765594360.62476'
    path: id/X/XK/XKRENEK/CHECKSUMS
    type: new
  - 
    epoch: '1765594360.33667'
    path: id/W/WE/WESM/CHECKSUMS
    type: new
  - 
    epoch: '1765594358.95287'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1765594356.3936'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1765594356.21457'
    path: id/S/SH/SHERRARDB/CHECKSUMS
    type: new
  - 
    epoch: '1765594355.98659'
    path: id/S/SC/SCOTTH/CHECKSUMS
    type: new
  - 
    epoch: '1765594355.76292'
    path: id/S/SA/SANKO/CHECKSUMS
    type: new
  - 
    epoch: '1765594352.95147'
    path: id/P/PE/PEPL/CHECKSUMS
    type: new
  - 
    epoch: '1765594351.97907'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1765594351.02573'
    path: id/M/MM/MMARTINI/CHECKSUMS
    type: new
  - 
    epoch: '1765594350.64758'
    path: id/M/MI/MIKKOI/CHECKSUMS
    type: new
  - 
    epoch: '1765594349.91576'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1765594346.6007'
    path: id/J/JI/JIMAVERA/CHECKSUMS
    type: new
  - 
    epoch: '1765594345.92042'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1765594342.96651'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1765594339.74374'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1765594337.987'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1765592029.81702'
    path: id/S/SH/SHINGO/JQ-Lite-1.45.meta
    type: new
  - 
    epoch: '1765592029.8156'
    path: id/S/SH/SHINGO/JQ-Lite-1.45.readme
    type: new
  - 
    epoch: '1765592029.79304'
    path: id/S/SH/SHINGO/JQ-Lite-1.45.tar.gz
    type: new
  - 
    epoch: '1765591142.39148'
    path: id/N/NH/NHORNE/Params-Validate-Strict-0.23.tar.gz
    type: delete
  - 
    epoch: '1765591142.38884'
    path: id/N/NH/NHORNE/Params-Validate-Strict-0.23.readme
    type: delete
  - 
    epoch: '1765591142.37333'
    path: id/N/NH/NHORNE/Params-Validate-Strict-0.23.meta
    type: delete
  - 
    epoch: '1765590755.84134'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1765590748.97604'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1765588760.97685'
    path: id/D/DC/DCON/SimpleFlow-0.07.meta
    type: new
  - 
    epoch: '1765588760.97545'
    path: id/D/DC/DCON/SimpleFlow-0.07.readme
    type: new
  - 
    epoch: '1765588760.96478'
    path: id/D/DC/DCON/SimpleFlow-0.07.tar.gz
    type: new
  - 
    epoch: '1765585336.27859'
    path: id/S/SA/SANKO/Affix-v1.0.0.meta
    type: new
  - 
    epoch: '1765585336.27706'
    path: id/S/SA/SANKO/Affix-v1.0.0.readme
    type: new
  - 
    epoch: '1765585336.24876'
    path: id/S/SA/SANKO/Affix-v1.0.0.tar.gz
    type: new
  - 
    epoch: '1765583617.47613'
    path: id/S/SH/SHERRARDB/Net-Stripe-0.43.meta
    type: new
  - 
    epoch: '1765583617.47465'
    path: id/S/SH/SHERRARDB/Net-Stripe-0.43.readme
    type: new
  - 
    epoch: '1765583617.45673'
    path: id/S/SH/SHERRARDB/Net-Stripe-0.43.tar.gz
    type: new
  - 
    epoch: '1765582595.446'
    path: id/S/SA/SANKO/Affix-v0.12.0.meta
    type: new
  - 
    epoch: '1765582595.44448'
    path: id/S/SA/SANKO/Affix-v0.12.0.readme
    type: new
  - 
    epoch: '1765582595.41601'
    path: id/S/SA/SANKO/Affix-v0.12.0.tar.gz
    type: new
  - 
    epoch: '1765581338.82919'
    path: id/M/MI/MIKKOI/Env-Assert-0.014.meta
    type: new
  - 
    epoch: '1765581338.82775'
    path: id/M/MI/MIKKOI/Env-Assert-0.014.readme
    type: new
  - 
    epoch: '1765581338.81033'
    path: id/M/MI/MIKKOI/Env-Assert-0.014.tar.gz
    type: new
  - 
    epoch: '1765579939.42157'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1765574108.33138'
    path: id/M/MM/MMARTINI/Dev-Util-v2.19.29.meta
    type: new
  - 
    epoch: '1765574108.3299'
    path: id/M/MM/MMARTINI/Dev-Util-v2.19.29.readme
    type: new
  - 
    epoch: '1765574108.31587'
    path: id/M/MM/MMARTINI/Dev-Util-v2.19.29.tar.gz
    type: new
  - 
    epoch: '1765573010.72642'
    path: id/S/SC/SCOTTH/WWW-SnipeIT-0.05.meta
    type: new
  - 
    epoch: '1765573010.72506'
    path: id/S/SC/SCOTTH/WWW-SnipeIT-0.05.readme
    type: new
  - 
    epoch: '1765573010.71266'
    path: id/S/SC/SCOTTH/WWW-SnipeIT-0.05.tar.gz
    type: new
  - 
    epoch: '1765572764.94077'
    path: id/X/XS/XSAWYERX/CHECKSUMS
    type: new
  - 
    epoch: '1765571446.12643'
    path: id/S/SH/SHERRARDB/Net-Stripe-0.42_002.tar.gz
    type: new
  - 
    epoch: '1765571446.11591'
    path: id/X/XK/XKRENEK/BACnet-0.04.meta
    type: new
  - 
    epoch: '1765571446.11465'
    path: id/X/XK/XKRENEK/BACnet-0.04.readme
    type: new
  - 
    epoch: '1765571446.09615'
    path: id/X/XK/XKRENEK/BACnet-0.04.tar.gz
    type: new
  - 
    epoch: '1765563740.74994'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.629.meta
    type: new
  - 
    epoch: '1765563740.74852'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.629.readme
    type: new
  - 
    epoch: '1765563740.71064'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.629.tar.gz
    type: new
  - 
    epoch: '1765559456.86902'
    path: id/T/TO/TOBYINK/Marlin-0.001000.meta
    type: new
  - 
    epoch: '1765559456.86753'
    path: id/T/TO/TOBYINK/Marlin-0.001000.readme
    type: new
  - 
    epoch: '1765559456.85075'
    path: id/T/TO/TOBYINK/Marlin-0.001000.tar.gz
    type: new
  - 
    epoch: '1765559280.21897'
    path: id/T/TO/TOBYINK/Lexical-Accessor-1.000000.meta
    type: new
  - 
    epoch: '1765559280.21739'
    path: id/T/TO/TOBYINK/Lexical-Accessor-1.000000.readme
    type: new
  - 
    epoch: '1765559280.19939'
    path: id/T/TO/TOBYINK/Lexical-Accessor-1.000000.tar.gz
    type: new
  - 
    epoch: '1765559033.31801'
    path: id/S/SA/SANKO/Alien-SDL3-v2.28.0.meta
    type: new
  - 
    epoch: '1765559033.31666'
    path: id/S/SA/SANKO/Alien-SDL3-v2.28.0.readme
    type: new
  - 
    epoch: '1765559033.30159'
    path: id/S/SA/SANKO/Alien-SDL3-v2.28.0.tar.gz
    type: new
  - 
    epoch: '1765557157.62879'
    path: id/W/WE/WESM/DBIx-Class-DeploymentHandler-0.002235.meta
    type: new
  - 
    epoch: '1765557157.62742'
    path: id/W/WE/WESM/DBIx-Class-DeploymentHandler-0.002235.readme
    type: new
  - 
    epoch: '1765557157.60876'
    path: id/W/WE/WESM/DBIx-Class-DeploymentHandler-0.002235.tar.gz
    type: new
  - 
    epoch: '1765556680.04697'
    path: id/S/SA/SANKO/Alien-SDL3-v2.28.0-20251212162210-TRIAL.tar.gz
    type: new
  - 
    epoch: '1765555425.57746'
    path: id/N/NH/NHORNE/Schema-Validator-0.02.meta
    type: new
  - 
    epoch: '1765555425.57611'
    path: id/N/NH/NHORNE/Schema-Validator-0.02.readme
    type: new
  - 
    epoch: '1765555425.56206'
    path: id/N/NH/NHORNE/Schema-Validator-0.02.tar.gz
    type: new
  - 
    epoch: '1765554751.0238'
    path: id/M/ML/MLAWREN/CHECKSUMS
    type: new
  - 
    epoch: '1765554093.53064'
    path: id/S/SA/SANKO/Affix-v0.12.0-20251212152105-TRIAL.tar.gz
    type: new
  - 
    epoch: '1765551155.73149'
    path: id/R/RV/RVOSA/CHECKSUMS
    type: new
  - 
    epoch: '1765549724.29774'
    path: id/P/PE/PEPL/App-TimeTracker-Command-Jira-1.0.meta
    type: new
  - 
    epoch: '1765549724.2963'
    path: id/P/PE/PEPL/App-TimeTracker-Command-Jira-1.0.readme
    type: new
  - 
    epoch: '1765549724.28138'
    path: id/P/PE/PEPL/App-TimeTracker-Command-Jira-1.0.tar.gz
    type: new
  - 
    epoch: '1765548389.27033'
    path: id/P/PE/PEPL/App-TimeTracker-Command-Jira-0.9.meta
    type: new
  - 
    epoch: '1765548389.269'
    path: id/P/PE/PEPL/App-TimeTracker-Command-Jira-0.9.readme
    type: new
  - 
    epoch: '1765548389.25255'
    path: id/P/PE/PEPL/App-TimeTracker-Command-Jira-0.9.tar.gz
    type: new
  - 
    epoch: '1765545038.09401'
    path: id/N/NH/NHORNE/Object-Configure-0.19.meta
    type: new
  - 
    epoch: '1765545038.09267'
    path: id/N/NH/NHORNE/Object-Configure-0.19.readme
    type: new
  - 
    epoch: '1765545038.0763'
    path: id/N/NH/NHORNE/Object-Configure-0.19.tar.gz
    type: new
  - 
    epoch: '1765543950.33449'
    path: id/N/NQ/NQOUNET/CHECKSUMS
    type: new
  - 
    epoch: '1765532301.77467'
    path: id/M/MA/MARKOV/User-Identity-4.00.meta
    type: new
  - 
    epoch: '1765532301.77325'
    path: id/M/MA/MARKOV/User-Identity-4.00.readme
    type: new
  - 
    epoch: '1765532301.75678'
    path: id/M/MA/MARKOV/User-Identity-4.00.tar.gz
    type: new
  - 
    epoch: '1765529962.68782'
    path: id/J/JI/JIMAVERA/Spreadsheet-Edit-1001.001.meta
    type: new
  - 
    epoch: '1765529962.68647'
    path: id/J/JI/JIMAVERA/Spreadsheet-Edit-1001.001.readme
    type: new
  - 
    epoch: '1765529962.66441'
    path: id/J/JI/JIMAVERA/Spreadsheet-Edit-1001.001.tar.gz
    type: new
  - 
    epoch: '1765526689.38955'
    path: id/M/MA/MARKOV/Object-Realize-Later-4.00.meta
    type: new
  - 
    epoch: '1765526689.3882'
    path: id/M/MA/MARKOV/Object-Realize-Later-4.00.readme
    type: new
  - 
    epoch: '1765526689.37523'
    path: id/M/MA/MARKOV/Object-Realize-Later-4.00.tar.gz
    type: new
  - 
    epoch: '1765525941.6717'
    path: id/D/DA/DART/CHECKSUMS
    type: new
  - 
    epoch: '1765522357.57653'
    path: id/R/RU/RUBYKAT/CHECKSUMS
    type: new
  - 
    epoch: '1765520066.11312'
    path: id/S/SA/SANKO/Affix-v0.12.0-20251212060917-TRIAL.tar.gz
    type: new
  - 
    epoch: '1765519963.78675'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1765519665.29318'
    path: id/S/SA/SANKO/Alien-SDL3-0.05-20251212060517-TRIAL.tar.gz
    type: new
  - 
    epoch: '1765516003.99477'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20251212.001.meta
    type: new
  - 
    epoch: '1765516003.99334'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20251212.001.readme
    type: new
  - 
    epoch: '1765516003.97749'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20251212.001.tar.gz
    type: new
  - 
    epoch: '1765515141.21978'
    path: id/E/EO/EORBKV/CHECKSUMS
    type: new
  - 
    epoch: '1765515139.98477'
    path: id/D/DB/DBOOK/CHECKSUMS
    type: new
  - 
    epoch: '1765514204.07655'
    path: id/J/JI/JIMAVERA/Spreadsheet-Edit-1000.031.meta
    type: new
  - 
    epoch: '1765514204.07507'
    path: id/J/JI/JIMAVERA/Spreadsheet-Edit-1000.031.readme
    type: new
  - 
    epoch: '1765514204.05393'
    path: id/J/JI/JIMAVERA/Spreadsheet-Edit-1000.031.tar.gz
    type: new
  - 
    epoch: '1765513491.172'
    path: id/B/BR/BRIANDFOY/Module-Release-2.137.meta
    type: new
  - 
    epoch: '1765513491.17048'
    path: id/B/BR/BRIANDFOY/Module-Release-2.137.readme
    type: new
  - 
    epoch: '1765513491.15654'
    path: id/B/BR/BRIANDFOY/Module-Release-2.137.tar.gz
    type: new
  - 
    epoch: '1765511558.70455'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1765510991.55441'
    path: id/J/JA/JANESKIL/Tools/Daje-Plugin-workflow-0.15.meta
    type: new
  - 
    epoch: '1765510991.55275'
    path: id/J/JA/JANESKIL/Tools/Daje-Plugin-workflow-0.15.readme
    type: new
  - 
    epoch: '1765510991.53881'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-0.24.meta
    type: new
  - 
    epoch: '1765510991.52854'
    path: id/J/JA/JANESKIL/Tools/Daje-Plugin-workflow-0.15.tar.gz
    type: new
  - 
    epoch: '1765510991.52713'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-0.24.readme
    type: new
  - 
    epoch: '1765510991.50561'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-0.24.tar.gz
    type: new
  - 
    epoch: '1765510991.49146'
    path: id/J/JA/JANESKIL/Tools/Daje-Plugin-Tools-0.25.meta
    type: new
  - 
    epoch: '1765510991.47536'
    path: id/J/JA/JANESKIL/Tools/Daje-Plugin-Tools-0.25.tar.gz
    type: new
